<html>
<head>
<title> Desa Porsea </title>
<link href="css/bootstrap.min.css" rel="stylesheet">
<link href="css/myStyle.css" rel="stylesheet">
<script src="js/jquery-3.1.1.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<link rel="shortcut icon" href="images/Op-Tour.jpg">
</head>
<body background="images/back1.jpg">
<div class="wrap">
<header>
	
		
	<nav class="navbar navbar-inverse navbar-static-top">
		<div class="container">
			<div class="navbar-header">
				<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
					<span class="sr-only">Toggle navigation</span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
				</button>
			 <a class="navbar-brand" href="index.html"><span class="glyphicon glyphicon-home"></span> Home </a>
			</div>
		<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
			<ul class="nav navbar-nav navbar-right">
		<li class="dropdown">
				<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Tiket<span class="caret"></span></a>
				<ul class="dropdown-menu">
					<li><a href="tiket2.html">Pesawat</a></li>
					<li><a href="tiket3.html">Hotel</a></li>
				</ul>
		</li>
		<li class="dropdown">
<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Objek Wisata<span class="caret"></span></a>
<ul class="dropdown-menu">
<li><a href="wisata_alam.html">Wisata Alam</a></li>
<li><a href="wisata_bahari.html">Wisata Bahari</a></li>
<li><a href="wisata_rohani.html">Wisata Rohani</a></li>
</ul>
</li>
<li><a href="#">Galery</a></li>
<li><a href="hotel1.html">Hotel</a></li>
<li><a href="Log_In.html">Log In</a></li>
</ul>
</div>
</div>
</nav>
</header>
<section>
<div class="col-md-12 col-md-offset-0">
<div id="myCarousel" class="carousel slide" data-ride="carousel">
<!-- Indicators -->
<ol class="carousel-indicators">
<li data-target="#myCarousel" data-slide-to="0" class="active"></li>
<li data-target="#myCarousel" data-slide-to="1"></li>
<li data-target="#myCarousel" data-slide-to="2"></li>
</ol>
<!-- deklarasi carousel -->
<div class="carousel-inner" role="listbox">
<div class="item active">
<img src="images/BackgroundProject1.jpg" alt="www.del.ac.id">
<div class="carousel-caption">
<h3>Pantai 1</h3>
<p>Objek Wisata yang paling menarik untuk dikunjungi</p>

</div>
</div>
<div class="item">
<img src="images/BackgroundProject2.JPG" alt="www.del.ac.id">
<div class="carousel-caption">
<h3>Pantai 2</h3>
<p>Pantai yang memanjakan mata pengunjungnya</p>
</div>
</div>
<div class="item">
<img src="images/4.JPG" alt="www.del.ac.id">
<div class="carousel-caption">
<h3>Pantai 3</h3>
<p>Pantai yang sering dikunjungi pasangan muda</p>
</div>
</div>
</div>
<!-- membuat panah next dan previous -->
<a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
<span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
<span class="sr-only">Previous</span>
</a>
<a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
<span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
<span class="sr-only">Next</span>
</a>
</div>
</div>
</section>
<div class="konten">
<aside>
		<div class="col-md-1">
			<section class="contact-details"> 
				<h2> Destinasi Pantai</h2>
				<a href=""> Pantai Nusa Bali </a>
				<a href=""> Pantai Jimbaran </a>
				<a href=""> Pantai Kuta Bali </a>
				<a href=""> Pantai Dreamland </a>
			</section>	
			<section class="contact-details">
				<h2> Destinasi Danau   </h2>
				<a href=""> Danau Tekapo </a>
				<a href=""> Danau Reed Flute </a>
				<a href=""> Danau Plivitce </a>
				<a href=""> Danau Peyto </a>
			</section>
			<section class="contact-details">
				<h2> Hotel Murah !!   </h2>
				<a href=""> Lombok Raya Hotel </a>
				<a href=""> The Green Forest Resort </a>
				<a href=""> Grandmas Seminyak Hotel </a>
				<a href=""> Manhattan Hotel </a>
			</section>
			
		</div>
</aside>
<article>

	<section class="utama">
		<section class="utamm">
			<div class="row">
				<div class="col-md-6 utama-1">
				 <div class="text">Welcome to our website</div> 
				 <div class="list"> <figure style="background: none;">
				 <img src="images/brit.jpg" width="120px" height="120px"> 
				 </figure> </div>
				 <div class="textt">
				 <hgroup>	
				 <h2> Pantai Cemara </h2>
				Tidak terlalu jauh dari Pantai Waiwo, ada sebuah pantai lain yang cantiknya juga kebangetan. 
				 Pantai dengan pasir putih lembut ini adalah Pantai Cemara. Pantai ini merupakan pantai yang lokasinya sedikit tersembunyi 
				 Di sekitar pantai ini terdapat penginapan berupa rumah panggung yang sederhana namun terasa istimewa. 
				 Pengunjung pantai ini kebanyakan adalah mereka yang bermalam di penginapan tersebut. <a href=""> Baca lebih .........</a> 
				 <br>
				 </hgroup>
				 </div>
				</div>
				<div class="col-md-6 utama-2">
				<div class="utam">
					<figure style="background: none;">
						<img src="images/kuta.jpg">
					</figure>	
				</div>
				<div class="utamm">
				<hgroup>
				<h2> Pantai Kuta </h2>
				Pantai Kuta bisa dikatakan sebagai kawasan pantai yang lengkap. Tekstur pantai ini berpasir cokelat dan landai, 
				sehingga sangat disukai wisatawan yang membawa serta anak-anaknya. Di sekitar pantai menawan ini juga sudah 
				terdapat hotel, bar, kafe, restoran bahkan mall, sehingga bisa menunjang kebutuhan para wisatawan saat bertamasya 
				di pantai ini. Sehingga kawasan pantai ini bisa dibilang tak pernah sepi, baik saat low season dan high season. 
				Anda bisa mengunjungi pantai ini dalam keadaan sepi sekitar pukul 8 pagi waktu pantai Kuta. 
				Anda kan melihat kalau jalanan di dekat pantai masih nampak sepi, karena tidak banyak kendaraan yang lalu lalang. 
				 <a href=""> Baca lebih ......... </a>
				</hgroup>
				</div>
				<p>
				<div class="lis">	
					<figure style="background: none;"> 
						<img src="images/hal.jpg"> 
					</figure>
				</div>	
				<div class="textt">
				<hgroup>
				<h2> Mandarin Oriental Jakarta </h2>
				Hotel Mandarin Oriental adalah bangunan yang didirikan pada tahun 1978 dengan predikat bintang 5. 
				Bangunan ini memili 26 lantai dengan 272 kamar dengan berbagai pilihan kamar yang menarik. 
				Letak hotel ini berada dipusat kota sehingga sangat disukai oleh para tamunya. 
				Penawaran seperti fasilitas dan pelayanan yang diberikan sangat mewah dan terkesan elegan. 
				Sangat cocok di jadikan tempat acara pernikahan, kegiatan berbisnis dan liburan. 
				Harga yang ditawarkan oleh hotel Mandarin Oriental mulai dari 2.753.000 hingga 5.427.000 per malam. 
				Keunggulan dari lokasi hotel ini berdekatan dengan Kedutaan Besar Belgia, Kedutaan Inggris dan Patung Selamat Datang. <a href=""> Baca lebih ......... </a>
				</hgroup>
				</div>
				
				</div>
			</div>	
		</section>
	</section>
	<div class="card-list">
		
		<div class="col">
		
			<div class="gambar">	
				<figure> 
					<a href=""> <img src="images/1.jpg" alt=""> 
						<figcaption> Pantai Nusa Dua Bali </figcaption> </a> 
				</figure>		
			</div>		
		</div>	
		<div class="col">
			<div class="gambar">
				<figure>
					<a href=""> <img src="images/2.jpg" alt="">
						<figcaption> Pantai Jimbaran  <br>
						</figcaption> </a>
				</figure>		
			</div>	
		</div>
		<div class="col"> 
			<div class="gambar">	
				<figure>
					<a href=""> <img src="images/3.jpg" alt="">
						<figcaption> Pantai Kuta Bali</figcaption> </a>
				</figure>	
			</div>	
		</div>
		<div class="col">
			<div class="gambar">	
				<figure>
					<a href=""> <img src="images/4.jpg" alt="">
						<figcaption> Pantai Pandawa</figcaption> </a>
				</figure>	
			</div>	
		</div>
		<div class="col"> 
			<div class="gambar">	
				<figure>
					<a href=""> <img src="images/5.jpg" alt="">
						<figcaption> Pantai Sanur Bali</figcaption> </a>
				</figure>	
			</div>	
		</div>
	
		
	
	</div>
	
	
</article>
<footer>
	<div class="row">
		<div class="col-md-4">
			<u><b> Kunjungi Kami di: </b></u>	<br>
				Sitoluama, Laguboti Kab.Toba Samosir Prov.Sumatera Utara <br>
		</div>
		<div class="col-md-4">
		<div class="up">
			<U><B>Tentang Kami :</B></U><br>
				Perusahaan ini berdiri karena adanya dorongan dari hati pemilik <br>
				
		</div>		
		</div>
		<div class="col-md-4">
			<U><B>Visit Social Media Kami: </B></U> <br>
			<a href="#"><img src="images/fb.jpg" width="20px" height="20px">  oppung_tour@gmail.com </a> 
			<a href="#"><img src="images/twit.jpg" width="20px" height="20px"> op_tour </a> <br>
			<a href="#"><img src="images/ig.jpg" width="20px" height="20px"> oppung-tour </a>
			<a href="#"><img src="images/line.png" width="20px" height="20px"> oppung-tour</a><br>
		</div>
	</div>
</div>
</footer>	
</div>
</body>
</html>